Сообщения без ответов | Активные темы Текущее время: 30 ноя 2020, 01:24



Ответить на тему  [ Сообщений: 7 ] 
Новое обновление 
Автор Сообщение
Аватара пользователя

Зарегистрирован: 10 июл 2015, 00:46
Сообщения: 214
Аватара пользователя

Когда планируете новое обновление движка?


21 сен 2020, 22:09
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 1628
Аватара пользователя

Скоро. Конкретного срока назвать не могу


24 сен 2020, 13:51
Профиль
Аватара пользователя

Зарегистрирован: 10 июл 2015, 00:46
Сообщения: 214
Аватара пользователя

Geo писал(а):
Скоро. Конкретного срока назвать не могу


Ок спасибо за ответ будем ждать.


24 сен 2020, 14:21
Профиль

Зарегистрирован: 16 янв 2011, 14:59
Сообщения: 45

Коллеги, приветствую!

Geo, нужен спойлер.
Чтобы ожидание обновления протекало не так болезненно))) дайте информацию, что планируется в обновлении.
Хотя бы то, что точно будет. А что может, да, а может нет.


30 окт 2020, 10:04
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 1628
Аватара пользователя

Новое обновление будет использовать ioncube для защиты механизма проверки лицензии. Для работы потребуется PHP 7.1 или выше.
Вот такой спойлер. Обфускация оказалась неэффективной, собственно, во многом из-за этого обновлений пока что нет.
PHP 7 и ioncube должны быть на любом хостинге, но лучше проверьте заранее.


31 окт 2020, 16:42
Профиль

Зарегистрирован: 25 фев 2016, 18:46
Сообщения: 235

Geo писал(а):
Новое обновление будет использовать ioncube для защиты механизма проверки лицензии. Для работы потребуется PHP 7.1 или выше.
Вот такой спойлер. Обфускация оказалась неэффективной, собственно, во многом из-за этого обновлений пока что нет.
PHP 7 и ioncube должны быть на любом хостинге, но лучше проверьте заранее.


Фух у меня хостинг поддерживает ioncube_loader :D


31 окт 2020, 23:30
Профиль

Зарегистрирован: 24 сен 2020, 21:25
Сообщения: 17

Geo писал(а):
Новое обновление будет использовать ioncube для защиты механизма проверки лицензии. Для работы потребуется PHP 7.1 или выше.
Вот такой спойлер. Обфускация оказалась неэффективной, собственно, во многом из-за этого обновлений пока что нет.
PHP 7 и ioncube должны быть на любом хостинге, но лучше проверьте заранее.


Уже хорошо)


05 ноя 2020, 02:07
Профиль
Показать сообщения за:  Поле сортировки  
Ответить на тему   [ Сообщений: 7 ] 

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
cron